.lightbox-close-btn-floating {
	display:none !important;
}
.cs-topmenu-item, #next, #prev {color:#e08332 !important;}
.cs-button .cs-icon path, .menu-icon-wrapper .cs-icon path, .cs-icon rect, .cs-icon polygon  {fill:#e08332 !important;}
.volume-icon circle {stroke:#e08332 !important;}
.link-highlight-area {opacity:0 !important;}